<?php
/**
 * The Header for our theme.
 *
 *
 * @package Melograno Lite
 */
?>
<!DOCTYPE html>
<html class="no-js" <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=2.0, user-scalable=yes" />
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<div id="container">
    
    <?php if (has_header_image()) : ?>
        <div id="headerbg">

  		<div id="headerimage" style="background-image: url(
			
		
        	<?php header_image();?>
		 
		
        );"></div>
</div>
<?php endif ?>
    
		<div id="header">
       
  			<div id="headerin">
    			<div id="headerline">

                    
					
	  				

	  				<?php if ( has_nav_menu( 'main-menu' ) || is_active_sidebar( 'sidebar-2' )) : ?>
     
                        	<a class="sm-button" href="#a">
        						<div class="bar1"></div>
        						<div class="bar2"></div>
        						<div class="bar3"></div>
        					</a>
                        
      <div class="sidemenu">
          <?php if ( has_nav_menu( 'main-menu' ) ) {
    				wp_nav_menu( 
						array( 
							'theme_location' => 'main-menu', 
							'container_class'   => 'menusection mainmenu left',
							'menu_class' 	 => '',
							'fallback_cb'	 => false
						)
					);
  					} ?>
                    
                    <?php if ( is_active_sidebar( 'sidebar-2' )  ) : ?>
  		<div class="menusection right">
    		<?php dynamic_sidebar( 'sidebar-2' ); ?>
  		</div>
  <?php endif ?>
          
      </div>
      
      <?php endif ?>
     <div id="logo">
        				<?php the_custom_logo(); ?>
        				<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
        					<h1 class="site-title">
          						<?php bloginfo( 'name' ); ?>
        					</h1>
        				</a>
                        
                        <h2 class="site-description">
          					<?php bloginfo( 'description' ); ?>
        				</h2>
        				
      				</div>
                    
          <?php get_sidebar(); ?>
       
    		</div>
  		</div>
        
    
                    

  		
	</div>